/* CSS Document */

/* set millions of background images */
.rbroundbox { background:  url("../images/nt.gif") repeat; }
.rbtop div  { background:  url("../images/tl.gif") no-repeat top left; }
.rbtop      { background:  url("../images/tr.gif") no-repeat top right; }
.rbbot div  { background:  url("../images/bl.gif") no-repeat bottom left; }
.rbbot      { background:  url("../images/br.gif") no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent  {
	margin: 0 0px 0 10px;
}
.rbcontent a:link {
	text-decoration: none;
	font-size: 11px;
	line-height: 15px;
 }
 .rbcontent a:visited {
	text-decoration: none;
	color: #666666;
	font-size: 11px;
	line-height: 15px;
 }
 .rbcontent a:hover {
	text-decoration: underline;
 }
.rbroundbox {
	width: 60%;
}
th {
	font-size: 11px;
	background-color: #C0C8B9;
	color: #000000;
}
